/*---------- FORUM MODULE ----------*/

/* GLOBAL */

.comment {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.comment img.comment-image {
	width: 100%;
	margin-bottom: 10px;
}
.comment p.read-more {
	text-align: left;
}

/* LAYOUT1 */

/* Position */

.comment-layout1 header {
	width: 30%;
	margin-right: 2%;
	float: left;
}
.comment-layout1 aside {}
.comment-layout1 .comment-content {
	width: 68%;
	float: right;
}
.comment-layout1 footer {}

/* Style */

.comment-layout1 h2 {}
.comment-layout1 time {}
.comment-layout1 img {}
.comment-layout1 img.comment-image {}
.comment-layout1 p {}
.comment-layout1 p.read-more {}
.comment-layout1 .button {}
.comment-layout1 .button:hover {}

/* LAYOUT2 */

/* Position */

.comment-layout2 header {}
.comment-layout2 aside {
	width: 33%;
	float: left;
	margin-right: 2%;
}
.comment-layout2 .comment-content {}
.comment-layout2 footer {}

/* Style */

.comment-layout2 h2 {}
.comment-layout2 time {}
.comment-layout2 img {}
.comment-layout1 img.comment-image {}
.comment-layout2 p {}
.comment-layout2 p.read-more {
	text-align: right;
}
.comment-layout1 .button {}
.comment-layout1 .button:hover {}

/* LAYOUT3 */

/* Position */

.comment-layout3 header {}
.comment-layout3 aside {
	width: 33%;
	float: right;
	margin-left: 2%;
}
.comment-layout3 .comment-content {}
.comment-layout3 footer {}

/* Style */

.comment-layout3 h2 {}
.comment-layout3 time {}
.comment-layout3 img {}
.comment-layout1 img.comment-image {}
.comment-layout3 p {}
.comment-layout3 p.read-more {}
.comment-layout1 .button {}
.comment-layout1 .button:hover {}

/* LAYOUT4 */

/* Position */

.comment-layout4 header {
	width: 85%;
	float: right;
}
.comment-layout4 aside {
	width: 13%;
	float: left;
	margin-right: 2%;
}
.comment-layout4 .comment-content {
	width: 85%;
	float: right;
}
.comment-layout4 footer {}

/* Style */

.comment-layout4 h2 {}
.comment-layout4 time {}
.comment-layout4 img {}
.comment-layout1 img.comment-image {}
.comment-layout4 p {}
.comment-layout4 p.read-more {}
.comment-layout1 .button {}
.comment-layout1 .button:hover {}

/* LAYOUT5 */

/* Position */

.comment-layout5 header {
	width: 65%;
	float: left;
}
.comment-layout5 aside {
	width: 33%;
	float: right;
	margin-left: 2%;
}
.comment-layout5 .comment-content {
	width: 65%;
	float: left;
}
.comment-layout5 footer {
	width: 65%;
	float: left;
	text-align: right;
}

/* Style */

.comment-layout5 h2 {}
.comment-layout5 time {}
.comment-layout5 img {}
.comment-layout1 img.comment-image {}
.comment-layout5 p {}
.comment-layout5 p.read-more {
	text-align: right;
}
.comment-layout1 .button {}
.comment-layout1 .button:hover {}

/* LAYOUT6 */

/* Position */

.comment-layout6 header {}
.comment-layout6 aside {}
.comment-layout6 .comment-content {}
.comment-layout6 footer {}

/* Style */

.comment-layout6 h2 {}
.comment-layout6 time {}
.comment-layout1 img {}
.comment-layout6 img.comment-image {}
.comment-layout6 p {}
.comment-layout6 p.read-more {
	text-align: right;
}
.comment-layout1 .button {}
.comment-layout1 .button:hover {}